/*
Theme Name:     Kleo Child
Theme URI: 		https://themeforest.net/item/kleo-pro-community-focused-multipurpose-buddypress-theme/6776630?ref=SeventhQueen
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     https://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/

/********************
 * Search Navigation
 ********************/

.search-wpb .icon-glyph-3 {
    color: #ffca28;
    font-weight: 900;
	cursor: pointer;
}

.search-wpb .icon-glyph-3:hover, 
.search-wpb .icon-glyph-3:focus {
    color: #FFF;
    text-decoration: none;
}

.wpbsearchform{
    display: block;
    width: 400px;
    position: absolute;
    right: 0;
    top: 100%;
    margin-top: 0;
    z-index: 9999;
    background-color: #FFF;
    padding: 10px;
    border-radius: 0;
     -webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.15);
    box-shadow: 0 1px 10px rgba(0,0,0,0.15);
}

.wpbsearchform .ajax_s {
background: #FFF;
    color: #000;
}

.wpbsearchform .input-group-btn {
    padding-left: 15px;
}

.wpbsearchform form input:focus {
    color: #555;
}

.wpbsearchform .searchsubmit {
	border-radius: 0 !important;
padding: 7px 15px;
    border: none;
    border-radius: 0;
    background: #ea0000;
    color: #FFF;
    text-transform: uppercase;
    letter-spacing: 0;
}

.wpbsearchform .searchsubmit:focus {
	background: #ffca28;
color: #FFF;
border: none;
    border-radius: 0;
}

.wpbsearchform ::-moz-placeholder {
	color: #999 !important;
	font-weight: 300;
	opacity: 1;
}

.wpbsearchform ::-webkit-input-placeholder {
	color: #999 !important;
	font-weight: 300;
}

@media (max-width: 991px) {
	.search-icon {
		display: none !important;
	}
	.wpbsearchform {
		display: block !important;
		width: 100%;
    position: relative;
    right: 0;
    top: 100%;
    margin-top: 0;
    z-index: 9999;
    background-color: #000;
    padding: 10px 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
	}
	.wpbsearchform .input-group {
    position: relative;
    display: block;
    border-collapse: unset;
}
	.wpbsearchform .searchsubmit {
    width: 100%;
}
	.wpbsearchform .input-group-btn {
    padding-left: 0;
    margin-top: 10px;
    width: 100%;
    display: block;
}
}